@import url(https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,500);

.banner-extended {
    height: 100%;
    padding-left: 290px;
}

.outer-banner {
    float: left;
    position: absolute;
    z-index: 10;
    display: inline-block;
    font-size: 12px;
    margin-left: 10px;
    padding-top: 95px;
}

.logo {
    width: 100px;
    position: absolute;
    right: 15px;
    bottom: 10px;
}

.vimpay-card {
    position: absolute;
    right: 40px;
    top: 50px;
}

.banner-extended > div:nth-of-type(1) {
    display: inline-block;
    height: 100%;
    width: 100% !important;
    float: left;
    position: relative;
    padding-left: 40px;
    padding-top: 15px;
}

.banner-extended > div:nth-of-type(1) * {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 300;
    font-size: 17px;
}

.banner-extended > div:nth-of-type(1) > p:nth-of-type(1) {
    font-size: 40px;
    padding-bottom: 10px;
}

.banner-extended > div:nth-of-type(1) > p:nth-of-type(3) {
    font-weight: 500;
}

.banner-extended > div:nth-of-type(1) > div {
    position: absolute;
    bottom: 10px;
}

.banner-extended > div:nth-of-type(1) > div > div {
    display: inline-block;
}

.banner-extended > div:nth-of-type(1) > div > div:nth-of-type(1) {
    padding-right: 30px;
}

.banner-extended img {
    height: 50px;
}

.outer-banner > div > p:nth-of-type(1) {
    font-size: 20px;
    font-weight: bold;
}

.outer-banner > div > p:nth-of-type(2) {
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-weight: bold;
}

@media only screen and (min-device-width: 768px) {
    .outer-banner * {
        color: #FFFFFF !important;
    }
}



